Subject: Ticket Assigned - address update / 9562825593
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 27 Mar 2022 09:46:25 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  address update / 9562825593 Cess Lim                    Hi           01:31 PM, 27th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:31 PM, 27th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:31 PM, 27th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:31 PM, 27th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:31 PM, 27th Mar                     Cess Lim                    Change address for delivery           01:31 PM, 27th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            01:33 PM, 27th Mar                   New                   If you have any pictures that you would like to share, please do that.            01:33 PM, 27th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           01:33 PM, 27th Mar                   Ahmed                   Could you please share your order number so that I can assist you further?           01:33 PM, 27th Mar                     Cess Lim                    Order no 9562825593           01:34 PM, 27th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            01:35 PM, 27th Mar                     Cess Lim                    Pls change the address           01:37 PM, 27th Mar                     Cess Lim                    I forgot to change the shipping address           01:37 PM, 27th Mar                     Cess Lim                    New address is 705, Orchid residence, Al Jaddaf Dubai           01:37 PM, 27th Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           01:42 PM, 27th Mar                     Cess Lim                    Please           01:44 PM, 27th Mar                   Ahmed                   We will make sure to do the needful and to resolve your issue as soon as possible.           01:45 PM, 27th Mar                   Ahmed                   It was a pleasure to assist you, and have a nice day.             01:45 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4083738